JackTrip

Classes
JackTripWorkerMessages.h File Reference
`#include <QObject>`
`#include <QTimer>`
`#include <iostream>`
Include dependency graph for JackTripWorkerMessages.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | JackTripWorkerMessages

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  October 2008